uuid: 7a6d94d6-d1a9-4384-bedd-7c25c3061544
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_375x680
label: 'News (375x680)'
effects:
  35c48a4c-42cb-4fcc-aa38-2e66f921bee9:
    uuid: 35c48a4c-42cb-4fcc-aa38-2e66f921bee9
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 375
      height: 680
      crop_type: focal_point
